{
  "selectLang": "בחר את השפה שלך",
  "loadingCurrencies": "טוען מטבעות",
  "forgotPassword": {
    "title": "שכחתי סיסמה",
    "or": "או איפוס סיסמה",
    "send": "שלח",
    "sending": "שולח..."
  },
  "tourBookingForm": {
    "from": "מ",
    "date": "תאריך",
    "pickADate": "בחר תאריך",
    "roomIconAlt": "סמל לוח שנה",
    "adults": " מבוגר",
    "children": " ילד",
    "price": "",
    "bookNow": "הזמן עכשיו"
  },
  "tourItinerary": {
    "tourItinerary": "מסלול הסיור",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "פרטי המסלול השני כאן...",
    "itemContent3": "פרטי המסלול השלישי כאן..."
  },
  "customerReviews": {
    "customerReview": "ביקורת לקוח",
    "reviews": " ביקורות",
    "viewMoreComments": "צפה בתגובות נוספות",
    "starIconAlt": "סמל כוכב",
    "avatarAlt": "אווטר של {name}",
    "reviewTitle1": "סיור טוב, באמת מאורגן היטב",
    "reviewTitle2": "מידעני אך מאוכזב שלא ראיתי את החלפת המשמר",
    "reviewTitle3": "אני אוהב את הסגנון שלהם",
    "reviewTitle4": "נהניתי מאוד",
    "reviewTitle5": "נחמד!"
  },
  "navbar": {
    "cancel": "ביטול",
    "logoutConfirm": "אשר יציאה",
    "logoutDescription": "אתה בטוח שברצונך להתנתק?",
    "profile": "פרופיל",
    "logout": "התנתק",
    "currencyUSD": "דולר",
    "currencyEUR": "יורו",
    "currencyGBP": "לירה",
    "currencyAED": "דירהם",
    "register": "הרשמה",
    "signIn": "כניסה"
  },
  "hero": {
    "flights": "טיסות",
    "hotels": "מלונות",
    "tours": "סיורים",
    "flightsTitle": "מוכן לטוס? בוא נקח אותך לשם!",
    "flightContent": "מתכנון ועד עלייה למטוס - הזכרונות מתחילים כאן.",
    "hotelsTitle": "הזמן את השהייה המושלמת שלך היום!",
    "hotelsContent": "השהייה הבלתי נשכחת הבאה שלך מתחילה בלחיצה אחת.",
    "toursTitle": "הסיור הבא שלך מחכה!",
    "toursContent": "גלה מקומות. צור רגעים. חיה את המסע."
  }
}
